#notification-header {
    background: #fff;
    padding: 6px;
    text-align: right;
    border-radius: 5px;
    margin-left: 5px;
    margin-right: 10px;
}
button#notification-icon {
    background: transparent;
    border: 0;
    position:relative;
    cursor:pointer;
}

#notification-count{
    position: absolute;
    left: -2px;
    font-size: 14px;
    color: #de5050;
    font-weight: bold;
}
#form-header {
    font-size:1.5em;
}
#frmNotification {
    padding:20px 30px;
}
.form-row{
    padding-bottom:20px;
}
#btn-send {
    background: #258bdc;
    color: #FFF;
    padding: 10px 40px;
    border: 0px;
}
div.demo-content input[type='text'],textarea{
    width: 100%;
    padding: 10px 5px;
}
#notification-superp {
    position: relative;
}

#notification-latest {
    color: #555;
    position: absolute;
    right: 0px;
    background: #f5f5f5;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.20);
    text-align: center;
    font-size: 15px;
    z-index: 3;
}
.notification-item {
    padding:10px;
    border-bottom: #ce2078 2px solid;
    cursor:pointer;
}
.notification-subject {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.notification-comment {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-style:italic;
}